# Description

Please include a summary of the change and which issue is fixed. Please also include relevant motivation and context.

Fixes # (issue)

## Type of change

Please delete options that are not relevant.

- [ ] Bug fix (non-breaking change which fixes an issue)
- [ ] New feature (non-breaking change which adds functionality)
- [ ] Breaking change (fix or feature that would cause existing functionality to not work as expected)
- [ ] This change requires a documentation update

# How Has This Been Tested?

Please describe the tests that you performed to verify your changes. Provide instructions so we can reproduce. Please provide details on how you tested supported versions of iOS and Xcode. Please make sure you have tested on all device size classes and orientations. Please also list any relevant details for your test configuration

- [ ] Test iOS 14
- [ ] Test iOS 13
- [ ] Test iOS 12
- [ ] Test iOS 11
- [ ] Test iOS 10
- [ ] Test iOS 9

**Test Configuration**
- Xcode Versions: [e.g. 12.x, 11.x, 10.x, 9.x]
- Simulators: [e.g. iPad Pro (14.x), iPhone SE (12.x)]
- Physical Hardware: [e.g. iPad Pro (14.x), iPhone SE (12.x)]

# Checklist:

- [ ] My code follows the style guidelines of this project
- [ ] My code does not break backwards compatibility with earlier versions of PulleyLib
- [ ] My code is fully functional with all supported device sizes and orientations
- [ ] I have performed a self-review of my own code
- [ ] I have commented my code, particularly in hard-to-understand areas
- [ ] I have checked that my code does not break the behavior of the Sample/Demo app
- [ ] I have made corresponding changes to the documentation
- [ ] My changes generate no new warnings
- [ ] I have tested and can prove my fix is effective or that my feature works
